Merging the Xsample datafile to the main survey
09/09/2022 01:42 PM - amwaj abugamza

Status: Resolved Start date: 09/09/2022
Priority: Normal % Done: 100%
Assignee:

Category: Data management

Description

Hi

I am trying to merge (using pidp variable) the xsample datafile from the COVID-19 survey to a preprepared - long-format datafile of
the main survey. However, the state showed the error "command merge is unrecognized".

Please find attached my do file and a screenshot of state.
Is the "merge" the only command to do that?

| appreciate your help!
Amwaj

History

#1 - 09/09/2022 02:30 PM - Understanding Society User Support Team
- Category set to Data management

- Status changed from New to Feedback

- % Done changed from 0 to 50

- Private changed from Yes to No
Hi Amwaj,

Please try the solutions from this statalist thread https://www.stata.com/statalist/archive/2004-05/msg01051.html and let us know if it helped.

Best wishes,
UKHLS User Support Team

#2 - 11/30/2023 11:05 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100

Files
Screenshot 2022-09-09 at 13.36.00.png 494 KB 09/09/2022 amwaj abugamza
merge syntax .do 210 Bytes 09/09/2022 amwaj abugamza
